Subject: Re: Job | Tech Support Remote Screening
From: vaibhav tare <[email-masked]>
To: [email-masked]
Date: Tue, 2 Feb 2021 20:27:15 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8799 Applicants

View All

vaibhav tare
hello my name is vaibhav tare from nagpur. i have completed diploma in engineering in electronics and telecomunication stream. having 1 year experience as technical support engineer for solid waste management project under nuevas technologies organization for vehicle tracking system for global positioning devices(GPS TRACKERS). My work Profile is installed gps devices for associated client as well as give technical support to cleint through web and mobile application. if any error occurred due to hardware problem I solved it by checking gps device in vehicle and if problem is due to software, web pannel then I take it forward to backend team which is worked at base locations. I am handle this project with in my city by field work and desk job. thank you.

Shortlist

Reject

Current Designation 1 year
Current Company nuevas technologies
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Mumbai
Education
etc
Post Graduation Institute Not Mentioned
Diploma
Nagpur University
Key Skills
i am hard working

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem